 
 
 
 

 

/* gnosStyle.css   version 0.5.1  
 
Changes from original were not tracked and are listed as version 0.5.0 but may have been earlier

Revision History:
v0.0.0	Created by organic   
v0.5.0	Updated for GNOS by Rod Edwards and Trevor
		Some minor changes as described in comments 
v0.5.1	2003 Aug 06 - Chris Greenslade
		Added reg_ul for underlined links
v0.6.1	2003 Sep 15 - Chris Greenslade
		Added more _ul links  (small, disclaimer)
v0.7.0	2004 May 04 - Trevor Davison
		Added Card and Header styles
		Removed .smaller style
v3.5.0	Updated for GNOS R3.5 by Boyd Wong
		Moved a:hover after a:link and a:visited in order to be effective.
v3.5.1	Updated for GNOS R3.5.1 by Boyd Wong
		Added .personalservicestitle and .personalservicesbkgd
*/

body { marginwidth: 0; marginheight: 0; topmargin: 0; leftmargin: 0; rightmargin: 0; bottommargin: 0; padding: 0; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; }
input { height: 18px; font-size: 10px; }

/* Pages sections (used in EOBs to differentiate between screen and print sections) */
/* #container { margin: 0; width: 710px; text-align: left; } */
/* #contentHeader {} */
#printHeader { display: none; }
#globalNavigation {}
#mainNav {}
#content {}
#footer {}
/* #contentFooter {} */
#printfooter { display: none; }
#content{}
#content .printHeader{display:none;}
#content .contentHeader{}
#content .contentFooter{}
#content .printFooter{display:none;}

/* Link colors */
a:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }

.reg { font-size: 11px; color: #000033; }
a.reg:link { text-decoration: none; }
a.reg:visited { text-decoration: none; }
a.reg:hover { text-decoration: underline; }

/* v0.5.1 added reg_ul */
.reg_ul { font-size: 11px; color: #000033; }
a.reg_ul:link { text-decoration: underline; }
a.reg_ul:visited { text-decoration: underline; }
a.reg_ul:hover { text-decoration: underline; }

.white { font-size: 11px; color: #FFFFFF; }
a.white:link { text-decoration: none; }
a.white:visited { text-decoration: none; }
a.white:hover { text-decoration: underline; }

.footer { font-size: 10px; color: #666666; }
a.footer:link { text-decoration: none; }
a.footer:visited { text-decoration: none; }
a.footer:hover { text-decoration: underline; }

.glossary { font-size: 10px; color: #666666; }
a.glossary:link { text-decoration: underline; }
a.glossary:visited { text-decoration: underline; }
a.glossary:hover { text-decoration: underline; }

.disclaimer { font-size: 10px; color: #666666; }
a.disclaimer:link { text-decoration: none; color: #666666; }
a.disclaimer:visited { text-decoration: none; color: #666666; }
a.disclaimer:hover { text-decoration: underline; color: #666666; }

/* v0.6.1 underline added*/
.disclaimer_ul { font-size: 10px; color: #666666; }
a.disclaimer_ul:link { text-decoration: underline; color: #666666; }
a.disclaimer_ul:visited { text-decoration: underline; color: #666666; }
a.disclaimer_ul:hover { text-decoration: underline; color: #666666; }

.small { font-size: 10px; color: #000033; }
a.small:link { text-decoration: none; }
a.small:visited { text-decoration: none; }
a.small:hover { text-decoration: underline; }

.small_hover_underline { font-size: 10px; color: #000033; }
a.small_hover_underline:link { text-decoration: none; }
a.small_hover_underline:visited { text-decoration: underline; }
a.small_hover_underline:hover { text-decoration: underline; }

/* v0.6.1 underline added*/
.small_ul { font-size: 10px; color: #000033; }
a.small_ul:link { text-decoration: underline; }
a.small_ul:visited { text-decoration: underline; }
a.small_ul:hover { text-decoration: underline; }

.homegreytext { font-size: 11px; color: #666666; }
a.homegreytext:link { text-decoration: underline;}
a.homegreytext:visited { text-decoration: underline; }
a.homegreytext:hover { text-decoration: underline; }

/* v0.5.0 underline added */
.inline { font-size: 11px; color: #3399CC; }
a.inline:link { text-decoration: underline; }
a.inline:visited { text-decoration: underline; }
a.inline:hover { text-decoration: underline; }

/* Used for GNOSDefault theme place/page tabs */
.navtab { font-size: 11px; color: #FFFFFF; }
a.navtab:link { text-decoration: none; color: #FFFFFF; }
a.navtab:visited { text-decoration: none; color: #FFFFFF; }
a.navtab:hover { text-decoration: none; color: #666699; }

.navtabselected { font-size: 11px; color: #000033; }
a.navtabselected:link { text-decoration: none; color: #000033; }
a.navtabselected:visited { text-decoration: none; color: #000033; }
a.navtabselected:hover { text-decoration: none; color: #6699CC; }

/* text */
td { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000033; }
p  { font-family: Arial, Helvetica, sans-serif ; font-size: 11px; color: #000033; }
.subtitle  { font-family: Arial, Helvetica, sans-serif ; font-size: 12px; color: #000033; }
.textclientname {  font-family: Times New Roman, Times, serif; font-size: 20px; color: #000066; }
.textclientnamesm { font-family: Times New Roman, Times, serif; font-size: 14px; color: #000066 ; font-weight: bold; }
.tableheader { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #59A7D5; }
.tablesubfooter { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000033; background-color: #A3CEE8; }
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
.textrightnavtitle {  font-size: 12px; font-weight: bold; color: #FFFFFF; }
.tablesubheader { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000033; background-color: #A3CEE8; }
.error {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000033; }
.helptitle {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; }
.promotitle {  font-family: Arial, Helvetica, sans-serif, Times New Roman, Times, serif; font-size: 14px; font-weight: bold; color: #000066}
.leftalign { text-align: left; align: left; }
.centeralign { text-align: center; align: center; }
.personalservicestitle {  font-family: Arial, Helvetica, sans-serif, Times New Roman, Times, serif; font-size: 14px; font-weight: bold; color: #000066}

/* colors */
.topnavblue { background-color: #000066; }
.datebkgd { background-color: #E8EFF5; font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000033; }

.col1bkgd { background-color: #66ADD8; }
.col2bkgd { background-color: #3399CC; }
.col3_topbkgd { background-color: #B7CEE1; }
.col3_middlebkgd { background-color: #87ADCD; }
.col3_bottombkgd { background-color: #0077BE; }

.promotionbkgd { background-color: #B7CEE1; }
.personalservicesbkgd { background-color: #B7CEE1; }
.healthfeaturesbkgd { background-color: #3399CC; }

.homealtbenefits1 { background-color: #B3D6EC; }
.homealtbenefits2 { background-color: #D1E7F3; }
.homealthealth1 { background-color: #85BEE0; }
.homealthealth2 { background-color: #5CA8D5; }

.lgtgrey { background-color: #CCCCCC; }
.medgrey {  background-color: #999999}
.grey { background-color: #666666; }
.whitebkgd { background-color: #FFFFFF; }

/* obsolete color styles */
.tipsbkgd { background-color: #B7CEE1; }
.personalclaimbkgd { background-color: #87ADCD; }
.benefitsbkgd { background-color: #66ADD8; }
.yourprofilebkgd { background-color: #0077BE; }

/* altenating row colors */
.altbkgd1 { background-color: #D1E6F4; }
.altbkgd2 { background-color: #E3F1F8; }
.altbkgd3 { background-color: #A3CEE8; }
.altbkgd4 { background-color: #85BDE0; }

ul { margin-top: 5px; margin-bottom: 8px; list-style-type: disc; }
ol { margin-top: 5px; margin-bottom: 5px; list-style: lower-alpha; list-style-position:outside; }

li { margin:0 0 0 -20; }
ol li { margin: 0 0 0 -15; }

/* v0.5.0 disclaimer added*/
.disclaimer {  font-size: 10px; color: #666666}
select { background-color: #CCCCCC;	font-size: 10px; color: #000033;}
.selectreg { background-color: #FFFFFF; font-size: 10px; color: #333333; height: 18px}
.selectregNormal { background-color: #FFFFFF; font-size: 10px; color: #333333; height: 18px}

/* special error colors (added v0.5.0)*/
.labelError { color: #FF0000 }
.fieldError { background-color: #FF8888 }
.selectError { background-color: #FF8888; font-size: 10px; color: #333333; height: 18px}
.selectregError { background-color: #FF8888; font-size: 10px; color: #333333; height: 18px}
table.errorTableOutside { background-color: #FF0000 }
table.errorTableInside { background-color: #FFFFFF }
.errorTableInside table tr td { padding-left: 10px ; background-image: url("errorDot.gif"); background-repeat: no-repeat; background-position: 0px 6px;}

/* cards (added v0.7.0) */
.textCardName{font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; margin-left:5pt;}
.textCardMember{font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; background-color: #FFFFFF; vertical-align:top; width:75%; margin-left:5pt; }
.textCardMemberBds{font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; background-color: #FFFFFF; vertical-align:top; width:75%; }
.textCardLabel{font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF;}
.textCardData{font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; background-color: #FFFFFF;}
.textCardTagLine{font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; background-color: #FFFFFF;}
.textCardDisclaimer{font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF;}
.textCardDisclaimer2{font-size: 8px; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF;}

/* header styles (added v0.7.0) */
h1{color: #000000; font-size:16px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: none;}
h2{color: #000000; font-size:14px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: none;}
h3{color: #000000; font-size:12px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: none;}
h4{color: #000000; font-size:10px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: none;}
h5{color: #000000; font-size:8px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: none;}
h6{color: #000000; font-size:6px; font-family: "Arial", "Helvetica", sans-serif; text-decoration: none;}

/* begin new classes for updates - March 30, 2004 */
HR.separator {
	border-top: 1px #79B7DD solid;
	border-bottom: 1px #FFFFFF solid;
	height: 2px;
}
.mousetype {
	COLOR: #000000;
	FONT-SIZE: 10px;
}
A.mousetype:link, A.mousetype:visited, A.mousetype:active {
	TEXT-DECORATION: none
}
A.mousetype:hover {
	TEXT-DECORATION: underline
}
UL.mousetype {
	MARGIN-TOP: 3px;
	MARGIN-BOTTOM: 5px;
	MARGIN-LEFT: 20px;
}
/* end new classes for updates - March 30, 2004 */

/* interrupted promotions - added March 10, 2005 */
#promobody {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
div#promobody li{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }

/* WP 5.1 */
wpsSelectedPlace { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666 ; background-color: #cccccc; }
wpsSelectedPlaceLink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; }

wpsUnSelectedPlace { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cccccc; background-color: #666666; }
wpsUnSelectedPlaceLink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cccccc; }

/* styles for text-based tabs */

.selectedTab { font-weight:bold; background-color: #CCCCCC; color: #333333; height: 19px;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; vertical-align:middle; cursor:pointer; }
.selectedTab a { color: #333333; }
.selectedTab a:hover { color: #333333; text-decoration: underline; cursor: pointer; }

.unSelectedTab { font-weight:bold; background-color: #666666; color: #DDDDDD; height: 19px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; vertical-align:middle; cursor:pointer;}
.unSelectedTab a { color: #DDDDDD; }
 

